[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

FVWM 2.5.x debs


Recently I was reported [1] by Marco d'Itri that FVWM from stable
branch (2.4.x) does not work with GNOME2, so he requested 2.5.x
packages from me.

Olivier Chapuis clarified the situation in his reply [2] to my
question in fvwm-workers mailing list.

FVWM packages are ready and apt'able now for stable and unstable on
386 architecture. Sources are provided in unstable branch only (since
stable package is just a rebuild).

Lines for sources.list are:

deb http://people.debian.org/~sacha/debian stable main
deb http://people.debian.org/~sacha/debian unstable main

deb-src http://people.debian.org/~sacha/debian unstable main

Actually, I would like to close #189664 without uploading any fvwm2.5
packages to unstable, if no one  objects.

1. http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=189664
2. http://www.hpc.uh.edu/fvwm/archive/0304/msg00682.html
Alexander Kotelnikov
Saint-Petersburg, Russia

Reply to: